@import 'awesome_buttons.css';

a:hover {
	text-decoration: none;
}
#welcome-header p {
	text-align: right;
}

#footer {}
#footer p {
	text-align:center;
}
#login-tools {
	margin: 10px 0 0 0;
	padding: 0;
	overflow:hidden;
}
#login-tools li {
	float: left;
	list-style: none;
	list-type: none;
}
#login-tools li:first-child {
	margin: 0 10px 0 0;
}
#user-login-form input.text, #user-login-form input.title {padding:5px;width:250px;}
#user-add-form input.text, #user-login-form input.title {padding:5px;width:250px;}
#user-reset-password-form input.text, #user-login-form input.title {padding:5px;width:250px;}

.req {
	font-weight: bold;
	color: #f00;
}

/*
#overlay {
	background:rgba(0,0,0,0.7);
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}
#new-venue-form {width:310px; position:absolute; top: 50%; margin-top: -207px; left: 50%; margin-left: -187px; background:#fff; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.9); -moz-border-radius: 1em;  padding: 14px; background:#fff;}

#new-promoter-form {width:310px; position:absolute; top: 50%; margin-top: -207px; left: 50%; margin-left: -187px; background:#fff; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.9); -moz-border-radius: 1em;  padding: 14px; background:#fff;}
*/

#calendar {

}

.cal-header {
	height: 36px;
	background-color: #CCC;
}
#cal-header-days {
	background-color:#e5eCf9;
}

.cell {
	background-color: #f0f0f0;
	min-height: 100px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.cell.blank {
	background-color: #e2e2e2;
}
.cell-today {
	background-color:#f7ffd9;
}
.index th, .index td, .index caption {
	padding: 9px 0 9px 0;
}
.index tfoot td {
	padding: 0;
}


#top-nav {

}

#top-nav ul {
	height: 1.5em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#top-nav li {
float: left;
	margin-right: .5em;
}

#top-nav a {
	margin-right: .5em;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 107%;
}

#top-nav li:after {
	content: '|';
}

#top-nav ul li:last-child:after {
	content: '';
}
fieldset {
	background-color: #f5f5f5;
}
.box {
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}

#sub-nav {

}

#sub-nav ul {
	height: 1.5em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sub-nav li {
	float: left;
	margin-right: .5em;
}

#sub-nav a {
	margin-right: .5em;
	font-weight: bold;
}

#sub-nav li:after {
	content: '|';
}

#sub-nav ul li:last-child:after {
	content: '';
}
#sub-nav-container .box {
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	padding: 5px;
	background-color: #CCC;
}

/** Forms **/
form .required label:after {
	color: #e32;
	content: ' *';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}
label {
	display: block;
	margin-bottom:3px;
}
input, textarea {
	clear: both;
	width:98%;
}
option {
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 0 3px 7px 0;
}
div.radio label {
	margin: 0 0 6px 20px;
}
input[type=submit] {
	display: inline;
	width: auto;
}
select.narrow-select {
	width: 75px;
}
select.medium-select {
	width: 150px;
}
input.narrow-input {
	width: 100px;
}
/** Notices and Errors **/
.message {
	color: #fff;
	font-weight: bold;
	padding: 5px;
}
.message.error {
	background-color: #C73E14;
}
.message.success {
	background-color: green;
}

.notice {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;background:#fff6bf;color:#514721;border-color:#ffd324;}
.notice a {color:#514721;}

div.error-message {
	margin: 2px 0 10px 0;
	padding: 2px;
	font-weight: bold;
	background-color: #C73E14;
	color: #fff;
	display: block;
}
thead tr th {
	border-bottom: 1px solid #999;
}
tfoot tr th {
	border-top: 1px solid #999;
}
.statuses {
	padding: 0 2px 0 2px;
}
.status-0 {
	background-color: #dfdfdf;
}
.status-1 {
	background-color: #CFDED0;
}
.status-2 {
	background-color: #BEDDC1;
}
.status-3 {
	background-color: #AEDCB2;
}
.status-4 {
	background-color: #9DDBA3;
}
.status-5 {
	background-color: #8DDA94;
}
.status-6 {
	background-color: #7CD885;
}
.status-7 {
	background-color: #6CD776;
}
.status-8 {
	background-color: #4BD558;
}
.status-9 {
	background-color: #3AD449;
}
.status-97 {
	background-color: #ababab;
}
.status-98 {
	background-color: #CCC;
}
.status-99 {
	background-color: #ef4241;
}
.status-100 {
	background-color: #ef8422;
}
#calendar-filter-list {
	margin: 0 0 0 -10px;
	padding: 0;
	list-style: none;
}
#calendar-filter-list li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#calendar-filter-list li:last-child {
	margin-top: 20px;
}
#calendar-key-list {
	margin: 0 0 0 -10px;
	padding: 0;
	list-style: none;
}
#calendar-key-list li {
	margin: 0 0 2px 0;
	padding: 0;
	list-style: none;
}
#cal-header-date h3 {
	text-align: center;
	margin: 5px 0 0 0;
}
.cell-header h5 {
	margin: 2px 0 2px 2px;
}
#cal-previous h4 {
	margin: 5px 0 0 5px;
}
#cal-next h4 {
	margin: 5px 5px 0 0;
	text-align: right;
}
#cal-header-days {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom: 5px;
}
.cell-number.small {
	margin: -5px 0 0 0;
	padding: -5px 0 0 0;
}

dl {}

dl dt {
	float:left;
	font-weight:bold;
	margin-right:10px;
	padding:5px;
	width:150px;
	border-bottom: 1px solid #c2c2c2;
}
dl dd {
	margin:2px 0;
	padding:5px 0;
	border-bottom: 1px solid #c2c2c2;
}

#current-status {
	text-align: right;
	margin-top: 9px;
}
#booking-status div.statuses {
	margin-top: 4.5px;
	padding: 4px;
	font-weight: bold;
}

#change-status {
	margin-top: 9px;
	text-align: right;
}
#change-status label {
	display: inline;
}
#change-status select {
	margin: 0;
	padding: 0;
	float: none;
	vertical-align: top;
}

#current-status-box {
	margin-top: 9px;
}
#change-status-box {
	margin-top: 9px;
	text-align: right;
}
#change-status-box label {
	display: inline;
}
#change-status-box select {
	margin: 0;
	padding: 0;
	float: none;
	vertical-align: top;
}
#booking-status-box div.statuses {
	margin-top: 4.5px;
	padding: 4px;
	font-weight: bold;
}
#tools {
	margin-top: 30px;
}
.title.subject {
	width: 98%;
}
input.text-small {
	width: 100px;
}
select.select-small {
	width: 100px;
	padding: 0;
	margin: 0;
}
#report-form label {
	display: inline;
}
#report-form input {
	display: inline;
}

#booking-admin-index-form label {
	display: inline;
}
#venue-admin-index-form label {
	display: inline;
}
#contact-admin-index-form label {
	display: inline;
}
#deposit-admin-find-bookings-form label {
	display: inline;
}
#itinerary-admin-find-bookings-form label {
	display: inline;
}